body .sq_header_1 .sq_icon_1 .sq_icon_img img {
    height: 80px!important;
}




#siteblocks-setting-wrap-qgpFhWZzEOlt > DIV > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(1) > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(1) {
	font-size:30px !important;
}
#siteblocks-setting-wrap-qgpFhWZzEOlt > DIV > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(2) > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(1) {
	font-size:30px !important;
}
#siteblocks-setting-wrap-qgpFhWZzEOlt > DIV > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(3) > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(1) {
	font-size:30px !important;
}
#siteblocks-setting-wrap-qgpFhWZzEOlt > DIV > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(4) > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(1) {
	font-size:30px !important;
}
#siteblocks-setting-wrap-qgpFhWZzEOlt > DIV > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(5) > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(1) {
	font-size:30px !important;
}
#siteblocks-setting-wrap-qgpFhWZzEOlt > DIV > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(1) > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(2) > SPAN {
	line-height:22px !important;
}
#siteblocks-setting-wrap-qgpFhWZzEOlt > DIV > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(4) > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(2) {
	line-height:22px !important;
}
#siteblocks-setting-wrap-qgpFhWZzEOlt > DIV > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(3) > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(2) > SPAN {
	line-height:22px !important;
}
#siteblocks-setting-wrap-qgpFhWZzEOlt > DIV > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(2) > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(2) > SPAN {
	line-height:22px !important;
}
#siteblocks-setting-wrap-qgpFhWZzEOlt > DIV > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(5) > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(2) > SPAN {
	line-height:22px !important;
}
#siteblocks-setting-wrap-qgpFhWZzEOlt > DIV > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(5) > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(2) {
	line-height:22px !important;
}
#siteblocks-setting-wrap-qgpFhWZzEOlt > DIV > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(3) > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(2) {
	line-height:22px !important;
}
#siteblocks-setting-wrap-qgpFhWZzEOlt > DIV > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(2) > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(2) {
	line-height:22px !important;
}
#siteblocks-setting-wrap-qgpFhWZzEOlt > DIV > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(1) > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(2) {
	line-height:22px !important;
}